<?xml version="1.0" encoding="utf-8"?>
<!-- Tin Luxury by Barathor -->
<GameData>
	<Language_en_US>
		<Row Tag="TXT_KEY_RESOURCE_TIN">
			<Text>Tin</Text>
		</Row>
		<Row Tag="TXT_KEY_CIV5_RESOURCE_TIN_TEXT">
			<Text>Tin is a metal obtained chiefly from the mineral, cassiterite. Tin extraction and use can be dated to the beginnings of the Bronze Age around 3000 BC, where it was much sought after. When combined with copper it creates a stronger and much more useful alloy, bronze.  Today, tin is a major ingredient used in solder. It is also used as plating to help other metals resist corrosion, and because of its low toxicity, this includes the plating of cans for food packaging.</Text>
		</Row>
	</Language_en_US>
	<Resources>
		<Row>
			<Type>RESOURCE_TIN</Type>
			<TechCityTrade>TECH_MINING</TechCityTrade>
			<Happiness>4</Happiness>
			<Description>TXT_KEY_RESOURCE_TIN</Description>
			<Civilopedia>TXT_KEY_CIV5_RESOURCE_TIN_TEXT</Civilopedia>
			<ResourceClassType>RESOURCECLASS_LUXURY</ResourceClassType>
			<ArtDefineTag>ART_DEF_RESOURCE_TIN</ArtDefineTag>
			<PlacementOrder>3</PlacementOrder>
			<ConstAppearance>50</ConstAppearance>
			<MinAreaSize>3</MinAreaSize>
			<MaxLatitude>90</MaxLatitude>
			<RandApp1>25</RandApp1>
			<RandApp2>25</RandApp2>
			<Player>67</Player>
			<Flatlands>true</Flatlands>
			<GroupRange>3</GroupRange>
			<GroupRand>15</GroupRand>
			<IconString>[ICON_RES_TIN]</IconString>
			<PortraitIndex>6</PortraitIndex>					<!-- UPDATE THIS -->
			<IconAtlas>NEWLUXURIES_RESOURCE_ATLAS</IconAtlas>	<!-- UPDATE THIS -->
		</Row>
	</Resources>
	<Resource_YieldChanges>
		<Row>
			<ResourceType>RESOURCE_TIN</ResourceType>
			<YieldType>YIELD_GOLD</YieldType>
			<Yield>2</Yield>
		</Row>
	</Resource_YieldChanges>
	<Resource_Flavors>
		<Row>
			<ResourceType>RESOURCE_TIN</ResourceType>
			<FlavorType>FLAVOR_HAPPINESS</FlavorType>
			<Flavor>10</Flavor>
		</Row>
	</Resource_Flavors>
	<Resource_TerrainBooleans>
		<Row>
			<ResourceType>RESOURCE_TIN</ResourceType>
			<TerrainType>TERRAIN_GRASS</TerrainType>
		</Row>
		<Row>
			<ResourceType>RESOURCE_TIN</ResourceType>
			<TerrainType>TERRAIN_PLAINS</TerrainType>
		</Row>
		<Row>
			<ResourceType>RESOURCE_TIN</ResourceType>
			<TerrainType>TERRAIN_DESERT</TerrainType>
		</Row>
		<Row>
			<ResourceType>RESOURCE_TIN</ResourceType>
			<TerrainType>TERRAIN_TUNDRA</TerrainType>
		</Row>
		<Row>
			<ResourceType>RESOURCE_TIN</ResourceType>
			<TerrainType>TERRAIN_SNOW</TerrainType>
		</Row>
	</Resource_TerrainBooleans>
	<Improvement_ResourceTypes>
		<Row>
			<ImprovementType>IMPROVEMENT_MINE</ImprovementType>
			<ResourceType>RESOURCE_TIN</ResourceType>
		</Row>
	</Improvement_ResourceTypes>
	<IconFontMapping>
		<Row>
			<IconName>ICON_RES_TIN</IconName>
			<IconFontTexture>ICON_FONT_TEXTURE_NEWLUXURIES</IconFontTexture>	<!-- UPDATE THIS -->
			<IconMapping>7</IconMapping>										<!-- UPDATE THIS -->
		</Row>
	</IconFontMapping>
	<ArtDefine_Landmarks>
		<!-- TIN - - - - - - - - - - - - - - - - - - - - - - - - - - - -->
		<Row>
			<Era>Any</Era>
			<State>Any</State>
			<Scale>1.0</Scale>
			<ImprovementType>ART_DEF_IMPROVEMENT_NONE</ImprovementType>
			<LayoutHandler>SNAPSHOT</LayoutHandler>
			<ResourceType>ART_DEF_RESOURCE_TIN</ResourceType>
			<Model>tin.fxsxml</Model>
			<TerrainContour>1</TerrainContour>
		</Row>
		<Row>
			<Era>Ancient</Era>
			<State>UnderConstruction</State>
			<Scale>0.899999976158142</Scale>
			<ImprovementType>ART_DEF_IMPROVEMENT_MINE</ImprovementType>
			<LayoutHandler>SNAPSHOT</LayoutHandler>
			<ResourceType>ART_DEF_RESOURCE_TIN</ResourceType>
			<Model>hb_med_tin_mine.fxsxml</Model>
			<TerrainContour>1</TerrainContour>
		</Row>
		<Row>
			<Era>Ancient</Era>
			<State>Constructed</State>
			<Scale>0.899999976158142</Scale>
			<ImprovementType>ART_DEF_IMPROVEMENT_MINE</ImprovementType>
			<LayoutHandler>SNAPSHOT</LayoutHandler>
			<ResourceType>ART_DEF_RESOURCE_TIN</ResourceType>
			<Model>med_mine_tin.fxsxml</Model>
			<TerrainContour>1</TerrainContour>
		</Row>
		<Row>
			<Era>Ancient</Era>
			<State>Pillaged</State>
			<Scale>0.899999976158142</Scale>
			<ImprovementType>ART_DEF_IMPROVEMENT_MINE</ImprovementType>
			<LayoutHandler>SNAPSHOT</LayoutHandler>
			<ResourceType>ART_DEF_RESOURCE_TIN</ResourceType>
			<Model>pl_med_mine_tin.fxsxml</Model>
			<TerrainContour>1</TerrainContour>
		</Row>
		<Row>
			<Era>Industrial</Era>
			<State>UnderConstruction</State>
			<Scale>0.899999976158142</Scale>
			<ImprovementType>ART_DEF_IMPROVEMENT_MINE</ImprovementType>
			<LayoutHandler>SNAPSHOT</LayoutHandler>
			<ResourceType>ART_DEF_RESOURCE_TIN</ResourceType>
			<Model>hb_ind_tin_mine.fxsxml</Model>
			<TerrainContour>1</TerrainContour>
		</Row>
		<Row>
			<Era>Industrial</Era>
			<State>Constructed</State>
			<Scale>0.899999976158142</Scale>
			<ImprovementType>ART_DEF_IMPROVEMENT_MINE</ImprovementType>
			<LayoutHandler>SNAPSHOT</LayoutHandler>
			<ResourceType>ART_DEF_RESOURCE_TIN</ResourceType>
			<Model>ind_mine_tin.fxsxml</Model>
			<TerrainContour>1</TerrainContour>
		</Row>
		<Row>
			<Era>Industrial</Era>
			<State>Pillaged</State>
			<Scale>0.899999976158142</Scale>
			<ImprovementType>ART_DEF_IMPROVEMENT_MINE</ImprovementType>
			<LayoutHandler>SNAPSHOT</LayoutHandler>
			<ResourceType>ART_DEF_RESOURCE_TIN</ResourceType>
			<Model>pl_ind_mine_tin.fxsxml</Model>
			<TerrainContour>1</TerrainContour>
		</Row>
	</ArtDefine_Landmarks>
	<ArtDefine_LandmarkTypes>
		<Row>
			<Type>ART_DEF_RESOURCE_TIN</Type>
			<LandmarkType>Resource</LandmarkType>
			<FriendlyName>Tin</FriendlyName>
		</Row>
	</ArtDefine_LandmarkTypes>
	<ArtDefine_StrategicView>
		<Row>
			<StrategicViewType>ART_DEF_RESOURCE_TIN</StrategicViewType>
			<TileType>Resource</TileType>
			<Asset>sv_tin.dds</Asset>
		</Row>
	</ArtDefine_StrategicView>
</GameData>